## amd-debug-tools 0.2.9

=== debian/changelog ===
amd-debug-tools (0.2.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1110884)

 -- Mario Limonciello <superm1@debian.org>  Tue, 21 Oct 2025 23:04:50 -0500
