=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_SYSTEM=pyproject
export PYBUILD_NAME=amd-debug-tools
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install

	# Don't install unncessary top level files (in-tree launcher and self tests)
	rm -rf debian/amd-debug-tools/usr/lib/python*/dist-packages/test_*
	rm -rf debian/amd-debug-tools/usr/lib/python*/dist-packages/launcher.py

	# Install systemd sleep hook
	mkdir -p debian/amd-debug-tools/usr/lib/systemd/system-sleep
	mv debian/amd-debug-tools/usr/lib/python*/dist-packages/amd_debug/s2idle-hook \
		debian/amd-debug-tools/usr/lib/systemd/system-sleep/
	chmod +x debian/amd-debug-tools/usr/lib/systemd/system-sleep/s2idle-hook

	# Generate man pages using help2man
	mkdir -p debian/amd-debug-tools/usr/share/man/man1
	PYTHONPATH=src help2man -n "AMD s2idle debugging tool" -s 1 -N		\
		-o debian/amd-debug-tools/usr/share/man/man1/amd-s2idle.1	\
		debian/amd-debug-tools/usr/bin/amd-s2idle
	PYTHONPATH=src help2man -n "AMD BIOS debugging tool" -s 1 -N		\
		-o debian/amd-debug-tools/usr/share/man/man1/amd-bios.1		\
		debian/amd-debug-tools/usr/bin/amd-bios
	PYTHONPATH=src help2man -n "AMD P-state debugging tool" -s 1 -N		\
		-o debian/amd-debug-tools/usr/share/man/man1/amd-pstate.1	\
		debian/amd-debug-tools/usr/bin/amd-pstate
	PYTHONPATH=src help2man -n "AMD TTM debugging tool" -s 1 -N		\
		-o debian/amd-debug-tools/usr/share/man/man1/amd-ttm.1		\
		debian/amd-debug-tools/usr/bin/amd-ttm
