=== debian/changelog ===
amd-debug-tools (0.2.13-2) unstable; urgency=medium

  * Backport a patch to fix permissions errors in Salsa CI.

 -- Mario Limonciello <superm1@debian.org>  Thu, 12 Feb 2026 13:15:27 -0600

amd-debug-tools (0.2.13-1) unstable; urgency=medium

  * Update to new version.
  * Don't install systemd hook by default.
  * Add gbp.conf.

 -- Mario Limonciello <superm1@debian.org>  Mon, 02 Feb 2026 09:42:11 -0600
