=== debian/control ===
Source: amd-debug-tools
Maintainer: Mario Limonciello <superm1@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python,
               python3,
               help2man,
               debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-pyudev,
               python3-packaging,
               python3-pandas,
               python3-tabulate,
               python3-jinja2,
               python3-seaborn,
               python3-setuptools,
Standards-Version: 4.7.2.0
Homepage: https://web.git.kernel.org/pub/scm/linux/kernel/git/superm1/amd-debug-tools.git/
Vcs-Git: https://salsa.debian.org/debian/amd-debug-tools
Rules-Requires-Root: no


Package: amd-debug-tools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         acpica-tools,
         ethtool,
         gir1.2-fwupd-2.0,
         python3-pyudev,
         python3-packaging,
         python3-pandas,
         python3-tabulate,
         python3-jinja2,
         python3-seaborn
Description: Debug tools for AMD Zen systems
 amd-debug-tools is a collection of tools for BIOS, CPPC and s0i3 debugging
 tools for use on AMD Zen systems.
