=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,6 @@
 	# Don't install unncessary top level files (in-tree launcher and self tests)
 	rm -rf debian/amd-debug-tools/usr/lib/python*/dist-packages/test_*
 	rm -rf debian/amd-debug-tools/usr/lib/python*/dist-packages/launcher.py
-
-	# Install systemd sleep hook
-	mkdir -p debian/amd-debug-tools/usr/lib/systemd/system-sleep
-	mv debian/amd-debug-tools/usr/lib/python*/dist-packages/amd_debug/s2idle-hook \
-		debian/amd-debug-tools/usr/lib/systemd/system-sleep/
-	chmod +x debian/amd-debug-tools/usr/lib/systemd/system-sleep/s2idle-hook
 
 	# Generate man pages using help2man
 	mkdir -p debian/amd-debug-tools/usr/share/man/man1
