=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/amd-debug-tools-$1.tar.gz/ \
https://github.com/superm1/amd-debug-tools/tags .*/archive/refs/tags/v?(\d\S*)\.tar\.gz
